.Body {
	background-color: #000000;
}
a.Blue_link:link {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #105096;
	text-decoration: underline;
}
a.Blue_link:visited {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size:13px;
	color: #336624;
	text-decoration: underline;
}
.conbg {
	background-image: url(../images/contact.jpg);
	background-repeat: no-repeat;
	background-position: left bottom;
}
a.fac_link:link {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 14px;
	color: #65AC1E;
	text-decoration: none;
}
a.fac_link:visited {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 14px;
	color: #65AC1E;
	text-decoration: none;
}
a.fac_link:hover {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 14px;
	color: #C93400;
	text-decoration: none;
}


a.Blue_link:hover {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #FFFFFF;
	text-decoration: none;
}
a.dh_link:link {
	font-family: Georgia;
	font-size: 16px;
	color: #FFFFFF;
	text-decoration: none;
}
a.dh_link:visited {
	font-family: Georgia;
	font-size: 16px;
	color: #FFFFFF;
	text-decoration: none;
}
a.dh_link:hover {
	font-family: Georgia;
	font-size: 16px;
	color: #FFF83B;
	text-decoration: none;
}
a.dh_link2 {
	font-family: Georgia;
	font-size: 16px;
	color: #FFF83B;
	text-decoration: none;
}

.white {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #4C7001;
}
a.top_link:link {
	font-family: Arial;
	font-size: 11px;
	color: #4C7001;
	text-decoration: none;
}
a.top_link:visited {
	font-family: Arial;
	font-size: 11px;
	color: #4C7001;
	text-decoration: none;
}
a.top_link:hover {
	font-family: Arial;
	font-size: 11px;
	color: #D54609;
	text-decoration: none;
}
a.link01_link:link {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #476403;
	text-decoration: underline;
}
a.link01_link:visited {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #476403;
	text-decoration: underline;
}
a.link01_link:hover {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #679006;
	text-decoration: none;
}


a.link02_link:link {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #6B6B6B;
	text-decoration: none;
}
a.link02_link:visited {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #6B6B6B;
	text-decoration: none;
}
a.link02_link:hover {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #6B6B6B;
	text-decoration: underline;
}

a.link03_link:link {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #1462BA;
	text-decoration: underline;
}
a.link03_link:visited {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #1462BA;
	text-decoration: underline;
}
a.link03_link:hover {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #1462BA;
	text-decoration: none;
}
a.link04_link:link {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #80A619;
	text-decoration: underline;
}
a.link04_link:visited {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #80A619;
	text-decoration: underline;
}
a.link04_link:hover {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #80A619;
	text-decoration: none;
}
a.link05_link:link {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #D34E01;
	text-decoration: underline;
}
a.link05_link:visited {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #D34E01;
	text-decoration: underline;
}
a.link05_link:hover {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #D34E01;
	text-decoration: none;
}
a.link06_link:link {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #00793A;
	text-decoration: underline;
}
a.link06_link:visited {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #00793A;
	text-decoration: underline;
}
a.link06_link:hover {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #00793A;
	text-decoration: none;
}
a.rdmore_link:link {
	font-family: Arial;
	font-size: 11px;
	color: #87C349;
	text-decoration: none;
}
a.rdmore_link:visited {
	font-family: Arial;
	font-size: 11px;
	color: #87C349;
	text-decoration: none;
}


a.rdmore_link:hover {
	font-family: Arial;
	font-size: 11px;
	color: #6FA03C;
	text-decoration: underline;
}
.line_1 {
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #EBE7E3;
}
.line_2 {
	border: 1px solid #EFEFEF;
}
.line_3 {
	border-bottom-width: 1px;
	border-bottom-style: dashed;
	border-bottom-color: #dddddd;
}
.line_4 {

	border-bottom-width: 1px;
	border-bottom-style: dashed;
	border-bottom-color: #f4f1d3;
}
.line_5 {
	border: 1px solid #E1E1E1;
}
.content {
	font-family: Arial;
	font-size: 11px;
	line-height: 14px;
	font-weight: bold;
	color: #555555;
}
.content02 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
	line-height: 20px;
	color: #555555;
}
.content03 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
	line-height: 23px;
	color: #555555;
}
.foot {
	font-family: Arial;
	font-size: 11px;
	line-height: 18px;
	color: #828381;
}
.kuang01 {
	border: 1px solid #CCCCCC;
}




.center_bg {
	background-image: url(../images/center_top.gif);
	background-repeat: repeat-x;
}
.pro_tittle {
	font-family: Georgia;
	font-size: 18px;
	color: #FFFFFF;
}
.home_tittle {
	font-family: Arial;
	font-size: 17px;
	color: #65AC1E;
}
.Black {
	font-family: Georgia;
	font-size: 20px;
	color: #000000;
}
.Factory {
	font-family: Georgia;
	font-size: 14px;
	color: #65AC1E;
}
a.pro_link:link {
	font-family: Arial;
	font-size: 11px;
	color: #FFFFFF;
	text-decoration: none;
}
a.pro_link:visited {
	font-family: Arial;
	font-size: 11px;
	color: #FFFFFF;
	text-decoration: none;
}
a.pro_link:hover {
	font-family: Arial;
	font-size: 11px;
	color: #B1D963;
	text-decoration: underline;
}

a.pro_link2:link {
	font-family: Arial;
	font-size: 11px;
	color: #FFFFFF;
	text-decoration: none;
}
a.pro_link2:visited {
	font-family: Arial;
	font-size: 11px;
	color: #FFFFFF;
	text-decoration: none;
}
a.pro_link2:hover {
	font-family: Arial;
	font-size: 11px;
	color: #B1D963;
	text-decoration: underline;
}
a.pro_link3:link {
	font-family: Arial;
	font-size: 11px;
	color: #FFFFFF;
	text-decoration: none;
}
a.pro_link3:visited {
	font-family: Arial;
	font-size: 11px;
	color: #FFFFFF;
	text-decoration: none;
}
a.pro_link3:hover {
	font-family: Arial;
	font-size: 11px;
	color: #B1D963;
	text-decoration: underline;
}
a.mail_link:link {
	font-family: Arial;
	font-size: 11px;
	color: #90AE0E;
	text-decoration: none;
}
a.mail_link:visited {
	font-family: Arial;
	font-size: 11px;
	color: #90AE0E;
	text-decoration: none;
}
a.mail_link:hover {
	font-family: Arial;
	font-size: 11px;
	color: #828381;
	text-decoration: underline;
}
.tittle001 {
	font-family: Georgia;
	font-size: 13px;
	color: #2F7D04;
}
.tittle002 {
	font-family: Georgia;
	font-size: 16px;
	color: #ffffff;
	font-weight: bold;
}
.tittle003 {
	font-family: Georgia;
	font-size: 13px;
	color: #80A619;
}
.tittle004 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #80A619;
}
.tittle005 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #292929;
	font-weight: bold;
}
.tittle006 {
	font-family: Georgia;
	font-size: 13px;
	color: #1462BA;
}
.tittle007 {
	font-family: Georgia;
	font-size: 13px;
	color: #D34E01;
}
.zt05 {
	font-family: Georgia;
	font-size: 13px;
	color: #00793A;
}
.search_line {
	background-color: #ffffff;
	border: 2px solid #B0D851; height:20px;
	line-height:inherit;
}



BODY {
	FONT-SIZE: 12px;FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
}
DIV.green-black {
	PADDING-RIGHT: 3px; PADDING-LEFT: 3px; PADDING-BOTTOM: 3px; MARGIN: 3px; PADDING-TOP: 3px; TEXT-ALIGN: center
}
DIV.green-black A {
	BORDER-RIGHT: #E4E4E4 1px solid; PADDING-RIGHT: 5px; BORDER-TOP: #E4E4E4 1px solid; PADDING-LEFT: 5px; BACKGROUND: url(images/pageimage1.gif) #F7F7F7; PADDING-BOTTOM: 2px; BORDER-LEFT: #E4E4E4 1px solid; COLOR: #2c2c2c; MARGIN-RIGHT: 2px; PADDING-TOP: 2px; BORDER-BOTTOM: #E4E4E4 1px solid; TEXT-DECORATION: none
}
DIV.green-black A:hover {
	BORDER-RIGHT: #CEDF5B 1px solid; BORDER-TOP: #CEDF5B 1px solid; BACKGROUND: url(images/pageimage2.gif) #CEDF5B; BORDER-LEFT: #CEDF5B 1px solid; COLOR: #3F4803; BORDER-BOTTOM: #CEDF5B 1px solid
}
DIV.green-black A:active {
	BORDER-RIGHT: #CEDF5B 1px solid; BORDER-TOP: #CEDF5B 1px solid; BACKGROUND: url(images/pageimage2.gif) #CEDF5B; BORDER-LEFT: #CEDF5B 1px solid; COLOR: #fff; BORDER-BOTTOM: #CEDF5B 1px solid
}
.kuangb {
	border: 1px solid #f2f2f2;
}

DIV.green-black SPAN.disabled {
	BORDER-RIGHT: #f3f3f3 1px solid; PADDING-RIGHT: 5px; BORDER-TOP: #f3f3f3 1px solid; PADDING-LEFT: 5px; PADDING-BOTTOM: 2px; BORDER-LEFT: #f3f3f3 1px solid; COLOR: #ccc; MARGIN-RIGHT: 2px; PADDING-TOP: 2px; BORDER-BOTTOM: #f3f3f3 1px solid
}
DIV.green-black SPAN.current {
	BORDER-RIGHT: #CEDF5B 1px solid; PADDING-RIGHT: 5px; BORDER-TOP: #CEDF5B 1px solid; PADDING-LEFT: 5px; FONT-WEIGHT: bold; BACKGROUND: url(images/pageimage2.gif) #CEDF5B; PADDING-BOTTOM: 2px; BORDER-LEFT: #CEDF5B 1px solid; COLOR: #fff; MARGIN-RIGHT: 2px; PADDING-TOP: 2px; BORDER-BOTTOM: #CEDF5B 1px solid
}
